<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@109294=63</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@109E25=63</action>
    </script>
  </cheat>

  <cheat desc="Finish this Game Now!">
    <script state="on">
      <action>maincpu.pb@109E25=01</action>
    </script>
  </cheat>

  <cheat desc="The score is updated when somebody scores!]"/>

  <cheat desc="Score always 0 Left Team">
    <script state="run">
      <action>maincpu.pb@109E2F=00</action>
    </script>
  </cheat>

  <cheat desc="Score always 99 Left Team">
    <script state="run">
      <action>maincpu.pb@109E2F=63</action>
    </script>
  </cheat>

  <cheat desc="Set score = 0 Now! Left Team">
    <script state="on">
      <action>maincpu.pb@109E2F=00</action>
    </script>
  </cheat>

  <cheat desc="Set score = 50 Now! Left Team">
    <script state="on">
      <action>maincpu.pb@109E2F=32</action>
    </script>
  </cheat>

  <cheat desc="Select Score Now! Left Team">
    <parameter min="0" max="99" step="1"/>
    <script state="change">
      <action>maincpu.pb@109E2F=(param)</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Score always = 0 Right Team">
    <script state="run">
      <action>maincpu.pb@109E5D=00</action>
    </script>
  </cheat>

  <cheat desc="Score always = 99 Right Team">
    <script state="run">
      <action>maincpu.pb@109E5D=63</action>
    </script>
  </cheat>

  <cheat desc="Set score = 0 Now! Right Team">
    <script state="on">
      <action>maincpu.pb@109E5D=00</action>
    </script>
  </cheat>

  <cheat desc="Set score = 50 Now! Right Team">
    <script state="on">
      <action>maincpu.pb@109E5D=32</action>
    </script>
  </cheat>

  <cheat desc="Select Score Now! Right Team">
    <parameter min="0" max="99" step="1"/>
    <script state="change">
      <action>maincpu.pb@109E5D=(param)</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
